Subject: Ticket Assigned - Dress alteration service request
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 11:34:05 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Dress alteration service request Hi,

I am your loyal customer, I like one dress. I wanted to get it altered but
the shop representative said that you don't have an alteration facility
anymore. I really liked it. I want to buy it and I always buy from Max only
and you are not providing alteration service. I was sad and I had to put
that piece back on the shelf, I don't understand Max is not supporting
short heighted people to buy dresses or do shopping from max?hope this
facility comes soon

Thanks & Regards,
Seema Ali
Mob:0568816450

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3925019